html, body {
	padding: 0;
	margin: 0;
	overflow: hidden;
	
	/* background: #5a181a;

	color: white; */

}

.game-iframe html , .game-iframe body{
    background-color: #ffffff00;
}

#game .game-iframe canvas{
	margin-top: 0px !important;
}

html, body, canvas {
	touch-action: none;
	touch-action-delay: none;
}

#notSupportedWrap {
	margin: 2em auto 1em auto;
	width: 75%;
	max-width: 45em;
	border: 2px solid #aaa;
	border-radius: 1em;
	padding: 2em;
	background-color: #f0f0f0;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	color: black;
}

#notSupportedTitle {
	font-size: 1.8em;
}

.notSupportedMessage {
	font-size: 1.2em;
}

.notSupportedMessage em {
	color: #888;
}


@font-face {
	font-family: 'teko-semibold';
	src: url('fonts/teko-semibold.ttf') format('truetype');
}

@font-face {
	font-family: 'fbhashomer-black-webfont';
	src: url('fonts/fbhashomer-black-webfont.ttf') format('truetype');
}

@font-face {
	font-family: 'fbhashomer-bold-webfont';
	src: url('fonts/fbhashomer-bold-webfont.ttf') format('truetype');
}

@font-face {
	font-family: 'fbhashomer-medium-webfont';
	src: url('fonts/fbhashomer-medium-webfont.ttf') format('truetype');
}

@font-face {
	font-family: 'fbhashomer-regular-webfont';
	src: url('fonts/fbhashomer-regular-webfont.ttf') format('truetype');
}

